
@media print{
    /*table{*/
        /*background-color: #f8e9ee;*/
    /*}*/
    .panel-heading {
        background-color: #f6f8f8;
        border-radius: 2px 2px 0px 0px;
        padding: 5px 0px;
        border-bottom: 1px solid transparent;
        border-top-left-radius: 3px;
        border-top-right-radius: 3px;
    }

    .font-bold {
        font-weight: 700
    }
    .report{
        margin-left: 10px;margin-right: 10px;
    }


}

/*@media print {*/
    /*h4 {*/
        /*color: #000;*/
        /*background: none;*/
    /*}*/
/*}*/
/*@media print { body { color: #000; background: #fff; } }*/